DROP TABLE IF EXISTS PERF_SETTING_PROCESSOR;

CREATE TABLE PERF_SETTING_PROCESSOR
  (
     ID INT AUTO_INCREMENT,
     PROCESSOR_TYPE VARCHAR(255) NOT NULL,
     PROCESSOR VARCHAR(255) NOT NULL,
     PROCESSOR_CONFIG JSON,
     APPLICATION_PATTERN  VARCHAR(255) NOT NULL,
     PROCESSING_ORDER INT,
     ACTIVE BIT,
     PRIMARY KEY (ID)
  )
engine = innodb;
